C Bernd Berg Apr 10 2012.
c Common block for calculation of exact correlations function 
c of the free scalar field.
      common/exactscalar/ xk(nd,ms),prop(ms),cor0(0:mt),cor1r(0:mt),
     &  cor1i(0:mt)
